Bug 240260 - passwd(5) man page: correct HISTORY section
Summary: passwd(5) man page: correct HISTORY section
Status: Closed FIXED
Alias: None
Product: Documentation
Classification: Unclassified
Component: Manual Pages (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Jason Helfman
URL:
Keywords: patch
Depends on:
Blocks:
 
Reported: 2019-09-01 21:34 UTC by Gordon Bergling
Modified: 2019-11-22 17:13 UTC (History)
3 users (show)

See Also:


Attachments
passwd(5) man page patch (739 bytes, patch)
2019-09-01 21:34 UTC, Gordon Bergling
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Gordon Bergling 2019-09-01 21:34:14 UTC
Created attachment 207081 [details]
passwd(5) man page patch

The HISTORY section of passed(5) is incorrect. The attached patch addresses this.
Comment 1 Jason Helfman freebsd_committer 2019-09-04 17:53:02 UTC
Thanks for your contribution! This issue has been addressed.
Comment 2 commit-hook freebsd_committer 2019-09-04 17:53:19 UTC
A commit references this bug:

Author: jgh
Date: Wed Sep  4 17:52:30 UTC 2019
New revision: 351820
URL: https://svnweb.freebsd.org/changeset/base/351820

Log:
  - correct HISTORY section
  - while here clarify wording

  PR:		240260 (based on)
  Submitted by:	gbergling@gmail.com
  MFC after:	after 1 week

Changes:
  head/share/man/man5/passwd.5
Comment 3 Gordon Bergling 2019-09-04 19:36:49 UTC
Commited to HEAD, MFC is just missing!
Comment 4 Jason Helfman freebsd_committer 2019-09-04 21:34:49 UTC
This bug should not be closed. It is in progress, until it is merged.
Comment 5 Jason Helfman freebsd_committer 2019-11-22 17:06:56 UTC
merged to stable/12
Comment 6 commit-hook freebsd_committer 2019-11-22 17:07:17 UTC
A commit references this bug:

Author: jgh
Date: Fri Nov 22 17:06:33 UTC 2019
New revision: 355007
URL: https://svnweb.freebsd.org/changeset/base/355007

Log:
  MFH: r351820
    - correct HISTORY section
    - while here clarify wording

  PR:		240260 (based on)
  Submitted by:	gbergling@gmail.com

Changes:
_U  stable/12/
  stable/12/share/man/man5/passwd.5
Comment 7 commit-hook freebsd_committer 2019-11-22 17:13:19 UTC
A commit references this bug:

Author: jgh
Date: Fri Nov 22 17:13:03 UTC 2019
New revision: 355008
URL: https://svnweb.freebsd.org/changeset/base/355008

Log:
  MFH: r351820
    - correct HISTORY section
    - while here clarify wording

  PR:		240260 (based on)  http://www.FreeBSD.org/cgi/query-pr.cgi?pr=240260
  Submitted by:	gbergling@gmail.com

Changes:
_U  stable/11/
  stable/11/share/man/man5/passwd.5